CVE-2016-10974

Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"fluid-responsive-slideshow plugin for WordPress"
More Information

Updated: 2020-09-21 23:37:04 UTC (commit 81167afe4a82659351dbfd001bbf4d9e5b24165a)